function checklogin()
{
	if(document.mlogin.username.value=="")
	{
		alert("请输入登录账号！");
		document.mlogin.username.focus();
		return false;
	}
	if(document.mlogin.password.value=="")
	{
		alert("请输入登录密码！");
		document.mlogin.password.focus();
		return false;
	}	
}
function loginout()
{
	if(confirm("确定要退出吗？"))
{
	location.href ="{$JY_系统目录}login.asp?Action=loginout";
}
}